div#zone-menu {
    display: flex;
    width: 100%;
}
#zone-menu-wrapper #region-branding {
    margin: 0;
    width: auto;
    flex: 40%;
}

#zone-menu-wrapper #region-menu-first {
    margin: 0 auto;
    width: auto;
    flex: 10%;
}

#zone-menu-wrapper #region-user-first {
    margin: 19px auto;
    width: auto;
    flex: 40%;
}
#region-header-second {
    margin: 0;
    width: 30%;
    float: right;
    margin-top: 20px;
}



.not-front #zone-menu-wrapper{
    top: 79px;
    width: 100%;
}

.not-front #zone-menu {
    display: flex;
    width: 100%;
    max-width: 100%;
    background: #002768;
}
.admin-menu #zone-preface {
    max-height: 480px;
    padding-top: 101px;
}